.shadow{width:646px;margin:0;_margin:70px 0 0 0;border-bottom:1px solid #e0e0e0;padding-bottom:20px;height:20px}
.shadow2{width:587px;margin:0;height:10px;margin-left:30px;background:url('/images/homepage/spriteimg-v3.png') 30px -256px no-repeat;}
.list-bse-500{width:615px; text-align:right; font-size:12px; float:left; padding:0 0 0 0;}
.list-bse-500 a{text-decoration: underline;}
.shadow_left{background:url('/images/homepage/spriteimg-v3.png') -135px 0 no-repeat;width:150px;height:20px;float:left}
.shadow_middle{background:url('/images/homepage/spriteimgx.png') 0 -295px repeat-x;width:346px;height:20px;float:left}
.shadow_middle2{background:url('/images/homepage/spriteimgx.png') 0 -295px repeat-x;width:262px;height:20px;float:left}
.shadow_right{background:url('/images/homepage/spriteimg-v3.png') -295px 0 no-repeat;width:150px;height:20px;float:left}




#sensexmrpbox{width:260px;height:64px;-webkit-border-radius:10px;-moz-border-radius:10px;border-radius:10px;border:1px solid #EBEFD8;background:#FFF;padding:10px; line-height:22px;}
#sensexmrpbox div{padding:0;}#sensexmrpbox-top{width:260px;height:30px;padding:0}
#sensexmrpbox-top-left{width:150px;height:30px;float:left}
#sensexmrpbox-top-right{width:110px;height:30px;float:left}
#sensexmrpbox-middle{width:260px;height:30px;color:#000;font-size:26px;font-weight:700;padding:0;display:inline;line-height:22px}
#sensexmrpbox-middle-left{width:100px;height:30px;float:left}
#sensexmrpbox-middle-middle{width:50px;height:30px;float:left}
#sensexmrpbox-middle-right{width:110px;height:30px;float:left}
.currenttext{color:#333;font-size:14px;font-weight:700}
.sensexarrowimgg{background:url('/images/homepage/spriteimg-v3.png') -27px -47px no-repeat;width:22px;height:21px;display:inline-block;vertical-align:top; cursor:help;}
.sensexarrowimgg-red{background:url('/images/homepage/spriteimg-v3.png') 0px -47px no-repeat;width:22px;height:21px;display:inline-block;vertical-align:top; cursor:help;}
.sensexarrowimgg-fairly{background:url('/images/homepage/spriteimg-v3.png') -224px -47px no-repeat;width:23px;height:23px;display:inline-block;vertical-align:top; cursor:help;}
.sensexmrp{background:url('/images/homepage/spriteimg-v3.png') -189px -121px no-repeat;width:100px;height:12px;display:inline-block;vertical-align:top}
.sensexmrparrow{background:url('/images/homepage/spriteimg-v3.png') -100px -47px no-repeat;width:32px;height:37px;display:inline-block;vertical-align:top;margin:-7px 0 0 12px}
.sensexmrparrow-red{background:url('/images/homepage/spriteimg-v3.png') -147px -47px no-repeat;width:30px;height:37px;display:inline-block;vertical-align:top;margin:-7px 0 0 14px}
.sensexmrparrow-fairly{background:url('/images/homepage/spriteimg-v3.png') -263px -47px no-repeat;width:33px;height:30px;display:inline-block;vertical-align:top;margin:0px 0 0 12px;}



.testimonialicon{background:url('/images/homepage/spriteimg-v3.png') 0 -91px no-repeat;width:39px;height:25px;display:inline-block;vertical-align:middle}


.custexpicon{background:url('/images/homepage/spriteimg-v3.png') -42px -91px no-repeat;width:42px;height:25px;display:inline-block;vertical-align:middle}
#homesearch{width:646px;height:251px;border-bottom:1px solid #e0e0e0;margin-top:20px;float:left;padding-bottom:20px}
#homesearch-left{width:10px;height:251px;background:url('/images/homepage/spriteimg-v3.png') -478px 0 no-repeat;float:left}
#homesearch-middletop{width:626px;height:251px;background:url('/images/homepage/spriteimgx.png') 0 -410px repeat-x;float:left}
#homesearch-right{width:10px;height:251px;background:url('/images/homepage/spriteimg-v3.png') -490px 0 no-repeat;float:left}
#homesearch-top{height:67px;width:600px;padding:0 0 0 26px}
#homesearch-top-left{width:520px;height:30px;float:left;padding-top:3px}
#homesearch-top-right{width:80px;height:30px;float:left}
#homesearch-middle{height:43px;width:592px;_width:584px;background:#f2f2f2;border:2px solid #d9d9d9;margin:10px 13px 0 13px;padding:4px 4px 6px 4px}

#homesearch-bot{height:96px;width:576px;line-height:20px;float:left; padding:5px 0 0 50px;}

#homesearch-bot .searchhome li{font-size:12px;line-height:22px;padding:2px 0 0 20px}
#homesearch-bot .searchhome li.arrow{background:url('/images/common/arrow.png') no-repeat left 10px}
#homesearch-bot .searchhome{list-style:none outside none;margin:0;padding:0}
.searchhomelink{color:#093d72;font-size:12px;text-decoration:none;font-weight:700}
.searchhomelink:hover{color:#369}.x-rayicon{background:url('/images/homepage/spriteimg-v3.png') -305px -83px no-repeat;width:40px;height:41px;display:inline-block;vertical-align:middle}
.firsttextbot{background:url('/images/homepage/spriteimg-v3.png') -293px -124px no-repeat;width:74px;height:12px;display:inline-block;vertical-align:middle}
.firsttextbotpadleft{padding-left:428px;padding-top:-10px}
.freeicon{background:url('/images/homepage/spriteimg-v3.png') -368px -46px no-repeat;width:66px;height:67px;display:inline-block;vertical-align:middle}



#content-box-home{width:646px;float:left}
#content-box-left-home{width:305px;margin:20px 0 0 0;float:left;padding:0 20px 0 0;border-right:1px solid #e0e0e0;min-height: 538px;}
#content-box-right-home{width:300px;float:right;margin:20px 0 0 0;min-height:300px}
#videoleft{width:305px;min-height:235px;border-bottom:1px solid #e0e0e0;padding:0 0 20px 0}
#videoleft-top{height:30px}
#videoleft-middle{font-size:12px;color:#292929;line-height:18px;min-height:185px}
.videolefticon{background:url('/images/homepage/spriteimg-v3.png') -205px -82px no-repeat;width:32px;height:30px;display:inline-block;vertical-align:middle}
#challenge{width:300px;min-height:235px;border-bottom:1px solid #e0e0e0;padding:0 0 20px 0;font-size:12px}
#challenge-top{height:50px}
#challenge-middle{font-size:12px;color:#292929;cursor:pointer}
#challangebar1{width:242px;height:19px;background-color:#457977;float:left}
#challangebar2{width:179px;height:19px;background-color:#4d738a;float:left}
#challangebar3{width:120px;height:19px;background-color:#986b23;float:left;clear:left}
.challengeicon{background:url('/images/homepage/spriteimg-v3.png') -170px -83px no-repeat;width:29px;height:30px;display:inline-block;vertical-align:middle}
.challengeicon-v2{background:url('/images/homepage/spriteimg-v3.png') -170px -89px no-repeat;width:32px;height:30px;display:inline-block;vertical-align:middle; float:left;}
.challengeicon-v2-right{float:left;width:268px}
.font16{font-size:16px}
.colorred{color:#c00}
.buttonch{border:0;background:url('/images/homepage/spriteimg-v3.png') -363px -152px no-repeat;font-size:12px;color:#000;font-weight:700;height:22px;padding-top:5px;width:93px;text-align:center;clear:both;display:inline-block;text-decoration:none}

.whatnewicon{background:url('/images/homepage/spriteimg-v3.png') -91px -92px no-repeat;width:35px;height:27px;display:inline-block;vertical-align:middle}
#stockgame{width:300px;height:230px;padding:20px 0 20px 0}
#stockgame-top{height:50px}
#stockgame-middle{font-size:12px;color:#292929;line-height:22px;font-style:italic}
.stockgameicon{background:url('/images/homepage/spriteimg-v3.png') -129px -91px no-repeat;width:30px;height:25px;display:inline-block;vertical-align:middle}
.stockgamefreeicon{background:url('/images/homepage/spriteimg-v3.png') -432px -46px no-repeat;width:42px;height:38px;display:inline-block;vertical-align:top}
#stockgame .text{font-size:12px;color:#292929;padding:2px 0 0 5px;line-height:22px}
.buttonsg{border:0;background:url('/images/homepage/spriteimg-v3.png') -377px -124px no-repeat;font-size:12px;color:#000;font-weight:700;height:22px;padding-top:5px;width:80px;text-align:center;clear:both;display:inline-block;text-decoration:none}
.buttonsg:hover{border:0;background:url('/images/homepage/spriteimg-v3.png') -377px -124px no-repeat}
#content-left-home{width:646px;margin:20px 0 0 0;float:left;padding:0 20px 0 0;border-right:1px solid #e0e0e0;min-height: 538px;}
#content-right-home{width:300px;float:right;margin:20px 0 0 0}
.suptext{color:#c00}
.padleft12{padding-left:14px}
.padleft8{padding-left:8px}
.padleftban2{padding-left:48px}
.padleftban3{padding-left:55px}
#slider-main .slider-table-main h3{color: #FFFFFF;font-size: 22px; font-weight: bold;}
#content-right-home #sensexbox #sensexbox-top h3{background-color: #0F7AD4; border-radius: 10px 10px 0 0;color: #FFFFFF;font-size: 16px;height: 33px;text-align: left;width: 280px;}
.border-dotted { border-bottom:2px dotted #fff; height:1px; cursor:help;}
#sensex-tooltip1{position:absolute; margin:50px 0 0 11px; z-index:999; width:250px; background-color:#F1F8F9; border:4px solid #CDE2E4; float:left; padding:12px 8px 14px 15px;  -webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px; color:#000; font-size:12px; line-height:16px; font-weight:normal; text-align:left; *right:184px; *margin:5px 0 0 11px;}
#sensex-tooltip2{position:absolute; margin:50px 0 0 11px; z-index:999; width:250px; background-color:#F1F8F9; border:4px solid #CDE2E4; float:left; padding:12px 8px 14px 15px;  -webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px; color:#000; font-size:12px; line-height:16px; font-weight:normal; text-align:left; *right:184px; *margin:5px 0 0 11px;}
#sensex-tooltip3{position:absolute; margin:50px 0 0 11px; z-index:999; width:250px; background-color:#F1F8F9; border:4px solid #CDE2E4; float:left; padding:12px 8px 14px 15px;  -webkit-border-radius: 20px;-moz-border-radius: 20px;border-radius: 20px; color:#000; font-size:12px; line-height:16px; font-weight:normal; text-align:left; *right:184px; *margin:5px 0 0 11px;}
#in-the-news-content {width: 800px; padding:18px 93px 0 94px; text-align: center; border-top:1px solid #ededed; float:left; min-height:10px;}
.in-the-news-page-img-div1 {float:left; width:50px; text-align:left;}
.in-the-news-page-img-div2 {float:left; width:257px; text-align:left; font-size:16px; color:#000; padding:23px 0 20px 0;}
.in-the-news-page-img-div3 {float:left; width:464px; text-align:left;}
.in-the-news-page-img-div3 span {margin-right:35px;}
.in-the-news-page-img-div4 {float:left; width:29px; text-align:right;}
.in-the-news-sprite { background:url('/images/homepage/in-the-news-sprite-v3.png') no-repeat;}
.ex-mark-left { background-position: 0 0px; width:24px; height:24px; }
.in-the-news-page-img1 { background-position:-39px 0px; width:77px; height:60px;}
.in-the-news-page-img2 { background-position: -134px 0px; width:77px; height:60px;}
.in-the-news-page-img3 { background-position: -222px 0px; width:77px; height:60px;}
.in-the-news-page-img4 { background-position: -312px 0px; width:79px; height:60px;}
.ex-mark-right {background-position: 0 -35px; width:24px; height:24px;}
.font-normal{font-weight: normal;}
.in-the-news-page-img-div3 a { filter: alpha(opacity = 30); opacity: 0.3; display: inline-block; }
.in-the-news-page-img-div3 a:hover { filter: alpha(opacity = 100); opacity: 1.0; }
.list-bse-plan{font-size:10px;float: left;margin: 0px 0 0 20px; width: 605px;}
.list-bse-plan a{font-size:10px;}

/*start Amazon Widgets*/







/*ends Amazon Widgets*/

/* SEO changes */
.display-block {display: block;}
.font-26 {font-size: 26px!important;}
.word-wrap{word-wrap: break-word;}
.slider2-table-vlink-ex1 {width:120px; font-weight:bold; line-height:15px; text-align: center;}
.slider2-table-vlink-ex2 {width:110px; margin-left:10px; font-weight:bold; line-height:15px; text-align: center;}
.slider2-table-vlink-ex3 {width:130px; font-weight:bold; line-height:15px; text-align: center;}
.line-height{line-height:15px}
.margin-top-10-imp{margin-top:10px!important;}
.slider-blank-span {width:258px; height:60px; display:block;}
.custexpspan2 {margin-top:-8px; padding-left:31px;}


/*  Slider   */
/*  #slider_1   */
#slider_1 {width: 100%; height:100%; background: #ecfcea;
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMjclIiBzdG9wLWNvbG9yPSIjZWNmY2VhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDIlIiBzdG9wLWNvbG9yPSIjZWNmY2VhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Q5ZjFjZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9yYWRpYWxHcmFkaWVudD4KICA8cmVjdCB4PSItNTAiIHk9Ii01MCIgd2lkdGg9IjEwMSIgaGVpZ2h0PSIxMDEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-radial-gradient(center, ellipse cover, #ecfcea 27%, #ecfcea 42%, #d9f1cf 100%);
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(27%,#ecfcea), color-stop(42%,#ecfcea), color-stop(100%,#d9f1cf));
background: -webkit-radial-gradient(center, ellipse cover, #ecfcea 27%,#ecfcea 42%,#d9f1cf 100%);
background: -o-radial-gradient(center, ellipse cover, #ecfcea 27%,#ecfcea 42%,#d9f1cf 100%);
background: -ms-radial-gradient(center, ellipse cover, #ecfcea 27%,#ecfcea 42%,#d9f1cf 100%);
background: radial-gradient(ellipse at center, #ecfcea 27%,#ecfcea 42%,#d9f1cf 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ecfcea', endColorstr='#d9f1cf',GradientType=1 );}
.slider-m-div1 {width: 100%; height:100%; float:left; background:url(/images/homepage/banner-n-v1.png)center center no-repeat; background-size: cover; padding:2% 8% 2% 20%; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.slider-m-div1 h2{color:#1a6500; font-size:45px; font-family:'univers67', Arial, helvetica, sans-serif; text-transform:uppercase; display: block;}
.slider-m-div1 .slider-m-div1-sub1{color:#0d8c07; font-size:24px; font-family:'univers55', Arial, helvetica, sans-serif; margin:1% 0;}
.homesearch-middle-left{width:78%; float:left;height:43px}
.homesearch-middle-right{width:22%; float:left;height:43px}
.inputhomesearch{width:99%; border:1px solid #0d8c07;font-size:14px;color:#949993;margin:0;padding:12px 1%}
.button-x-ray{border:0;background:#0d8c07 url(../images/new-common-spriteimg.png) -104px 7px no-repeat;font-size:13px;color:#FFF; width: 37px;font-weight:700;height:43px;text-align:center;clear:both;display:inline-block;text-shadow:1px 1px 1px #000}
@media screen and (-webkit-min-device-pixel-ratio:0) {.button-x-ray{height:42px;} }
.try-it-out-img {background:url(../images/new-common-spriteimg.png) 0px -136px no-repeat; width: 116px; height: 80px; left: -108px; top: -28px; position: relative;}
/*  #slider_2   */
#slider_2 {width: 100%; height:100%; background:url(../images/homepage/banner-n-v3.png)center center no-repeat; background-size: cover;}
.slider-m-div2 {width: 100%; height:100%; float:left; padding:2% 8% 2% 20%; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; }
.slider-m-div2-link {background: #72b541; float:left; padding:2% 6%; text-align: center; color:#fff; font-size:19px; margin: 28% 0 0 25%; width:57%; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; position:relative; z-index:1; box-shadow: 0 6px 0 0 #639e38; -mox-box-shadow: 0 6px 0 0 #639e38; -webkit-box-shadow: 0 6px 0 0 #639e38;}
.slider-m-div2-link:hover{color:#fff; background: #8ed15d;}
/*:after{content:'';background: #88c759; float:left; padding:2% 6%; width:88%; text-align: center; color:#fff; font-size:19px; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; position: absolute; left: 0; bottom: 15%;}
/*  #slider_3   */
#slider_3 {background:#f0f7fe; width: 100%; height:100%;}
.slider-m-div3 {padding: 1% 1% 1% 1%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.slider-m-div3-t-l {width: 37%; text-align: center;}
.slider-m-div3-t-r {width: 63%; margin-top:2%;}
.slider-m-div3-t-l-top h2{color:#139b4a; font-size:45px; font-family:'univers67', Arial, helvetica, sans-serif; text-transform:uppercase; display: block;}
.slider-m-div3-bot {text-align: right; margin-top: 5px;}
.slider-m-div3-t-l-bot img{width: 96%;}
.slider-m-div3-t-r img{width: 100%;}
.width-60-perc{width: 60%!important;}
.width-20-perc{width: 20%!important;}
.slider-m-div3-bot h3{color:#555655; font-size:20px; font-weight:normal; padding-right:15px;}
.slider-m-div3-bot .width-20-per {width: 20%;}
.slider-m-div3-bot a{background: #72b541;padding:1.5% 4%; margin:0.15% 0.2%; text-align: center; color:#fff; font-size:19px;border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; position:relative; z-index:1; box-shadow: 0 6px 0 0 #639e38; -mox-box-shadow: 0 6px 0 0 #639e38; -webkit-box-shadow: 0 6px 0 0 #639e38; display:inline-block; }
.slider-m-div3-bot a:hover{color:#fff; background: #8ed15d;}

/* sensexbox*/
#sensexbox{width:49%; float:left; padding-bottom:15px; background: #f3f9ff;}
#sensexbox-top{width:100%; background:#2fa2d2; text-align:left;font-size:16px;color:#FFF; float: left; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; cursor: pointer;}
#sensexbox-top .sensexspan{ float:left; background:#2288b3; padding:22px 3.2% 22px 3.2%; margin-right: 5%;}
#sensexbox-top h3{color:#fff; font-size:23px; padding:20px 0 20px 0%; display:block; font-weight:normal; }
#sensexbox-middle{width:100%;min-height:263px; padding:1%;float: left; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; display:block;}
.sensex-grap-img img{width: 100%; height:auto;}
.sensexlink {margin-top:10px; display: inline-block; color:#2288b3; font-size:14px; margin-right: 15px;}
.sensexlink:hover {text-decoration:underline;}
/* testimonial*/
#testimonial{width:49% ; float:left; margin-left: 2%; min-height:235px; padding:0px 0 15px 0; background: #fdfaf2;}
#testimonial-top{background:#cfaf61 ; color:#fff; cursor: pointer;}
#testimonial-top span{ float:left; background:#b39448; padding:18px 2.1% 18px 2.1%; margin-right: 5%;}
#testimonial-top h4{color:#fff; font-size:23px; padding:20px 0 20px 0%; display:block; font-weight:normal; }
#testimonial-middle{min-height:258px;font-style:italic;margin:15px 10% 0 10%;font-style: italic; }
#fade_link p{font-size:15px; color:#475055; line-height:28px; font-weight:normal;  text-indent:5%;}
#fade_link div{text-align:right!important; font-size:14px!important; color:#475055!important; margin-top: 10px!important; font-weight:normal!important;}
.icon-testimonial {background-position: -40px 0px; display: inline-block; width:28px; height:30px; vertical-align: middle; margin-right: 5px;}
#testimonial .readmore{font-size:14px!important; color:#b39448; margin-right: 10px; text-decoration: none; display:inline-block;}
#testimonial .readmore:hover{text-decoration: underline}
/* What new*/
#whatnew{width:32.5%; float:left; padding:0 0 10px 0; background:#f2fded; }
#whatnew-top{ background: #b3e48e; float: left; width: 100%; cursor: pointer;}
#whatnew-top span{ float:left; background:#a6d782; padding:20px 3% 19px 3%; margin-right: 5%;}
#whatnew-top h4{color:#475055; font-size:24px; padding:19px 0 19px 0%; display:block; font-weight:normal; }
#whatnew-middle{font-size:12px;color:#292929;line-height:22px;padding-top:5px; padding-bottom: 7px; float: left; width: 100%;}
#whatnew-middle .whatnewhome li{font-size:12px;line-height:22px;padding:2px 0 0 20px; border-left:0.50em solid #d4eec2; margin-bottom: 4px; min-height:50px;}
#whatnew-middle .whatnewhome li:hover{border-left:0.50em solid #a6d782;}
#whatnew-middle .whatnewhome li a{font-size:14px; color: #475055; min-height: 50px; display: block;}
#whatnew-middle .whatnewhome{list-style:none outside none;margin:0;padding:0}
#whatnew .readmore{font-size:14px!important; color:#8cc264; margin-right: 10px; text-decoration: none;}
#whatnew .readmore:hover{text-decoration: underline}

.icon-what-new {background-position: -32px -39px; display: inline-block; width:30px; height:30px; vertical-align: middle; margin-right: 5px;}
/* stockshastra*/
#stockshastra{width:32.5%; float:left; min-height:383px; padding:0px 0 10px 0; background:#fcf0f1; margin-left: 1.5%;}
#stockshastra-top{background: #ef747d; float: left; width: 100%; cursor: pointer;}
#stockshastra-top .stock-icon-div{ float:left; background:#db6971; padding:20px 3% 19px 3%; margin-right: 5%;}
#stockshastra-top .stock-img-div{color:#475055; font-size:24px; padding:19px 0 19px 0%; display:block; font-weight:normal; }
.stockshastraimg{background:url('/images/homepage/spriteimg-v3.png') 0 -121px no-repeat;width:184px;height:30px;display:inline-block;vertical-align:top}
#stockshastra-middle{font-size:14px;color:#475055;line-height:16px;float: left; padding:10px 5px 4px 20px;}
#stockshastra .stockshastra{list-style:none outside none;margin:0;padding:5px 0 0px 0; width: 100%;}
#stockshastra .stockshastra li{font-size:12px;line-height:15px; padding: 2px 0 0 20px; border-left:0.5em solid #ffc5ce;  margin-bottom: 4px; min-height: 50px;}
#stockshastra .stockshastra li:hover {border-left:0.5em solid #f58f97;}
#stockshastra .stockshastra li a { color: #475055; font-size: 14px; min-height: 50px; display: block;}
.stock-icon {background-position: 0px -69px; display: inline-block; width:30px; height:30px; vertical-align: middle; margin-right: 5px;}
.stock-img {background-position: 0px -105px; display: inline-block; width:171px; height:25px; vertical-align: middle; margin-right: 5px;}
#stockshastra .readmore{font-size:14px!important; color:#db6971; margin-right: 10px; text-decoration: none; display: inline-block; padding-top: 6px;}
#stockshastra .readmore:hover{text-decoration: underline}
/* custexp*/
#custexp{width:32%; float:left;min-height:235px;background:#feffff; margin-left: 1.5%;}
#custexp-top{background: #2fa2d2; float: left; width: 100%; cursor: pointer;}
#custexp-top span{ float:left; background:#2a90bb; padding:20px 3% 19px 3%; margin-right: 5%;}
#custexp-top h2{color:#fff; font-size:24px; padding:19px 0 19px 0%; display:block; font-weight:normal; }
#custexp-middle{font-size:12px;color:#292929;line-height:22px;font-style:italic;padding-top:5px}
#custexp-middle2{font-size:12px;color:#292929;width:100%;min-height:324px;word-wrap:break-word;float:left; border:1px solid #aae4fd; border-top:none; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.table-container ul{width: 100%;}
.table-container .width100per {width: 100%;}
.table-container .width70per {width: 60%; padding:4.3% 3%; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.table-container .width30per {width: 40%; padding:4.3% 15px 4.3% 0%; text-align: right; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.best-stocks-icon {background-position: -33px -69px; display: inline-block; width:30px; height:30px; vertical-align: middle; margin-right: 5px;}
.tab-discri ul{float:left;margin:0; padding:0;position: absolute; top:-48px;*left:0;}
:root .tab-discri ul {top:-48px\0/ie9;}
.tab-discri ul li{float:left; cursor:pointer; text-align:center; list-style-type:none; width:25%; text-align: center; border-right:1px solid #fff; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}
.tab-discri ul li:last-child { width:25.0%; border-right: none;}
.tab-discri ul li:hover{background: #4fc6f8; border-bottom:1px solid #e8ecdd!important; color:#fff!important;}
.tab-discri ul li a{font-size: 12px!important; display: block; color: #525252; text-decoration: none; padding:9px 0; }
.tab-discri ul li a:hover {color:#fff;}
table {width: 100%;  max-width: 100%;}
table tr{border-top:2px solid #ffffff;float: left;background: #feffff;font-size: 11px!important; }
table tr:first-child{ border-top:none;float: left;}
.table-container{width:100%;margin-top:48px; position: relative;}
.table-container-boder{ float: left;}
.home-com-tab-header{font-size: 18px; padding:10px 0;background: #e9f6fa; color:#475055;}
.table-con-selected{background: #e9f6fa;}
.com-nm-content{color: #093d72;padding:10px 12px 10px 12px; float:left;  width: 70%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
.com-nm-content a{font-size: 14px!important; color:#475055;}
.cmp-content{color: #475055;padding:10px 15px 10px 12px; text-align: right; font-size:14px; float:left; width: 30%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }
.cmp-content a{font-size: 14px!important; color:#475055;}
#custexp .view-more{width:98%;text-align: right;margin-top: 12px; float: left; padding-top:3px; margin-right: 20px;}
#custexp .view-more a{font-size: 14px; color: #2fa2d2; text-decoration: none;}
#custexp .view-more a:hover {text-decoration:underline;}
.selected{background: #4fc6f8; border-bottom:1px solid #e8ecdd!important; color:#fff; }
.selected a{color:#fff!important;}
.de-selected {background:#dfe3e5; }
.de-selected a{color:#525252!important;}
#bse-high, #top-gainer, #top-gainer, #top-loser{float: left; width: 100%;}
.width100per {width: 100%;}
.home-com-tab-header-bg{background: #e9f6fa;}
.formloading-tenxray { margin: 6px auto auto; min-height: 100px; text-align: center;  margin-top: 100px;}
#slider-main {width:100%; height: 340px; float: left;}

@media (min-width: 768px) and (max-width: 991px){
    .slider-m-div1 { background:url(/images/homepage/banner-n-v1.png)56% center no-repeat; background-size: cover;}
    #custexp-top h2 {font-size:20px;}
    #whatnew-top h4 { font-size: 20px;}
    .tab-discri ul li a{font-size: 12px !important;}
    #testimonial-top h4 {font-size:20px; padding: 20px 0 22px 0;}
    #sensexbox-top h3 {font-size:20px;}
    .home-com-tab-header {font-size:16px;}
    .slider-m-div2-link { background: none repeat scroll 0 0 #72b541; border-radius: 10px; font-size: 16px; margin: 31% 0 0 19%; padding: 2% 6%; width: 60%; }
}

@media (min-width: 641px) and (max-width: 767px){
    #slider, #slider-main { height: 280px;}
    .slider-m-div1 h2 {font-size: 36px;}
    #whatnew-top h4 { padding: 16px 0 16px; font-size: 15px;}
    #whatnew-top span {padding: 10px 3% 12px;}
    #testimonial-top span{padding: 12px 2.1% 11px;}
    #sensexbox-top .sensexspan { padding: 17px 3.2% 15px;}
    #sensexbox-top h3 {font-size: 15px; padding: 15px 0 15px 0;}
    #custexp-top h2 {font-size: 15px; padding: 16px 0 17px 0;}
    .slider-m-div1 .slider-m-div1-sub1 {font-size: 25px;}
    #custexp .view-more{padding-bottom: 10px; padding-top: 54px;}
    .stock-img {background-position: 0px -225px; display: inline-block; width:127px; height:22px; vertical-align: middle; margin-right: 5px;}
    #stockshastra .readmore {padding-top: 23px;}
    #stockshastra-top .stock-img-div{color:#475055; font-size:24px; padding:13px 0 15px 0%; display:block; font-weight:normal; }
    #whatnew-middle {min-height: 296px;}
    #whatnew-middle .whatnewhome li a,  #stockshastra .stockshastra li a{font-size: 13px;}
    .table-container {margin-top: 64px;}
    .com-nm-content a{font-size: 13px !important;}
    .cmp-content {font-size: 13px;}
    .tab-discri ul {top: -64px;}
    .tab-discri ul li a{font-size: 14px !important;}
    .home-com-tab-header {font-size: 15px;}
    #custexp-top span {padding: 11px 3% 11px;}
     #stockshastra-top .stock-icon-div {padding: 11px 3%;}
     #testimonial-top h4 {font-size: 15px; padding: 17px 0;}
     .slider-m-div3-t-l-top h2 {font-size:32px;}
     .slider-m-div3-bot {text-align: center;}
     .slider-m-div3-bot h3  {font-size:12px;}
     .slider-m-div3-bot a {border-radius: 5px; box-shadow: 0 4px 0 0 #639e38;  font-size: 12px;  margin: 1.15% 2px 1.2%; padding: 1.5% 2%;}
     .slider-m-div1 {background:url(/images/homepage/banner-n-v1-768.png)-40px 15px no-repeat; background-size: cover;}
    #slider_2 {width: 100%; height:100%; background:url(../images/homepage/banner-n-v3-768.png)center center no-repeat; background-size: cover;}
    .slider-m-div2-link { background: none repeat scroll 0 0 #72b541; border-radius: 10px; font-size: 16px; margin: 31% 0 0 19%; padding: 2% 6%; width: 60%; }
    #footerlinkbox {width: 100%; float: left;}
}

@media (min-width: 481px) and (max-width: 640px){
     .inputhomesearch {padding:8px 1%;}
    #slider, #slider-main { height: 240px;}
    .slider-m-div1 h2 {font-size: 24px;}
    #testimonial-top span{padding: 18px 2.1% 18px;}
    #sensexbox-top h3 {font-size: 20px;}
    .slider-m-div1 .slider-m-div1-sub1 {font-size: 14px;}
    .try-it-out-img {left: -72px; top: 0px;}
     #sensexbox, #testimonial, #whatnew, #stockshastra, #custexp {width: 100%; margin: 0 0% 15px 0%;}
     #stockshastra{min-height:340px; }
     #testimonial-top h4 {font-size: 18px; padding: 20px 0 25px 0;}
     #custexp .view-more {padding-top:30px;}
     .slider-m-div3-t-l-top h2 {font-size:23px;}
     .slider-m-div3-bot {text-align: center;}
     .slider-m-div3-bot h3  {font-size:14px;}
     .slider-m-div3-bot a {border-radius: 5px;  box-shadow: 0 4px 0 0 #639e38;  font-size: 15px; margin: 1.15% 2px 1.15%; padding: 1.2% 15%;}
     .slider-m-div1 {background:url(/images/homepage/banner-n-v1-768.png)115% 0 no-repeat; background-size: cover;}
     .button-x-ray{border:0;background:#0d8c07 url(../images/new-common-spriteimg.png) -102px 2px no-repeat;font-size:13px;color:#FFF;padding:0 17px;font-weight:700;height:34px;}
     .try-it-out-img {background:url(../images/new-common-spriteimg.png) -115px -40px no-repeat; width:66px; height: 42px; left: -66px; top: -28px; }
    #slider_2 {width: 100%; height:100%; background:url(../images/homepage/banner-n-v3-768.png)center center no-repeat; background-size: cover;}
    .slider-m-div2-link {background: none repeat scroll 0 0 #72b541; border-radius: 10px; box-shadow: 0 6px 0 0 #639e38; color: #fff; float: left; font-size: 14px; margin: 35% 0 0 18%; padding: 2% 6%; width: 67%; }
    .slider-m-div2-link:hover{color:#fff!important; background: #8dd05c!important;}
    #footerlinkbox {width: 100%; float: left;}
}

@media (min-width: 320px) and (max-width: 480px){
    .inputhomesearch {padding:8px 1%;}
    #slider, #slider-main { height: 180px;}
    .slider-m-div1 h2 {font-size: 24px;}
    #sensexbox-top h3 {font-size: 20px;}
    .slider-m-div1 .slider-m-div1-sub1 {font-size: 14px;}
    .try-it-out-img {left: -72px; top: 0px;}
     #sensexbox, #testimonial, #whatnew, #stockshastra, #custexp {width: 100%; margin: 0 0% 15px 0%;}
     #testimonial-top h4 {font-size: 17px; padding: 20px 0 25px 0;}
     #custexp .view-more {padding-top:30px;}
     .slider-m-div3-t-l-top h2 {font-size:23px;}
     .slider-m-div3-bot {text-align: center;}
     .slider-m-div3-bot h3  {font-size:13px;}
     .slider-m-div3-bot a {border-radius: 5px;  box-shadow: 0 4px 0 0 #639e38;  font-size: 13px; margin: 1.15% 2px 1.2%; padding: 1% 15%;}
     .slider-m-div1 {background:url(/images/homepage/banner-n-v1-480.png)115% 0 no-repeat; background-size: cover;}
     .button-x-ray{border:0;background:#0d8c07 url(../images/new-common-spriteimg.png) -102px 2px no-repeat;font-size:13px;color:#FFF;padding:0 17px;font-weight:700;height:34px;}
     .try-it-out-img {background:url(../images/new-common-spriteimg.png) -115px -40px no-repeat; width:66px; height: 42px; left: -66px; top: -28px; }
    #slider_2 {width: 100%; height:100%; background:url(../images/homepage/banner-n-v3-480.png)center center no-repeat; background-size: cover;}
    .slider-m-div2-link {background: none repeat scroll 0 0 #72b541; border-radius: 10px; box-shadow: 0 6px 0 0 #639e38; color: #fff; float: left; font-size: 11px; margin: 39% 0 0 12%; padding: 2% 6%; width: 67%; }
}


.btns .btn{ width: 32%;  font-size: 17px; color: #fff; text-align: center; font-size: 28px; float: left; padding: 41px 0;}
.btns .btn:hover{opacity: 0.6;}
.btns .lastbtn{ border-right:none; float: left;}
.btns .midtbtn{  margin: 0 1.6%; }
.mar-left10{margin-left: 4px;}
.bluebg{background: #1cbcb4;}
.greenbg{background: #0d8c07;}